# Generated by Django 4.1.5 on 2023-01-11 18:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0004_alter_vkontakte_photo'),
    ]

    operations = [
        migrations.DeleteModel(
            name='VKontakte',
        ),
    ]
